RK-A - Task #2094

Tweak 2604 formula for occurrence count

02/07/2022 01:04 PM - Ram Kordale

Status: Resolved Start date: 02/07/2022
Priority: Immediate Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.50 hour
Target version: P1 Spent time: 0.00 hour
Description

Please replace formula floor(((totalOccurrenceCountOfKP/totalOccurrenceCountOfAIIKPs)*100),0)

with

round(float32(((totalOccurrenceCountOfKP/totalOccurrence CountOfAlIKPs)*100),4)

History

#1 - 02/07/2022 03:48 PM - Nandini Bansal
- Estimated time set to 0.50 h

#2 - 02/08/2022 12:42 PM - Ram Kordale
- Assignee set to Rohit Choudhary

#3 - 02/09/2022 07:05 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 02/09/2022 02:17 PM - Ram Kordale

- Description updated

#5 - 02/10/2022 08:59 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
